.customer-logos-container.customer-logos-background
  %p
    Used by more than 100,000 organizations around the globe
  .logos-container
    - data.organizations.each do |org|
      - if org.landing == true
        - if org.asset_link
          %a{ href: "#{org.asset_link}" }
            = partial "#{org.logo}"
        - else
          = partial "#{org.logo}"
  .see-all-link
    = link_to "/customers/" do
      See all customers →
